/* MATERIALIZE */

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html, body {
  font-family: Josefin Slab, sans-serif;
}

p {
  font-size: 18px;
  font-weight: bolder;  
}

header {
  /* background: url(../img/1.jpg); */
  background-color: indigo;
  background-size: cover;
  background-position: center center;
  min-height: 100vh;
}

/* navigation */

.nav-scrolled {
      background-color: #161616 !important;
      transition: background-color 500ms linear;
}

/* tabs */

.tabs .indicator {
  background-color: #1a237e;
}

.tabs .tab a:focus, .tabs .tab a:focus.active {
  background: transparent;
}

.form .input-field .input a:focus.active {
    background-color: #1a237e;
}

/* CTA */
/* bannner de preço */

.CTA {
  margin-top: 200px;
  font-weight: 400;
  font-size: 30px;
  background-color: blue;
}

.apenas {
  font-size: 16px;
  /* color: #fff; */
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

.parcela {
  font-size: 32px;;
  font-weight: bold;
  /* color: #fff; */
}

.price {
  font-size: 22px;
  /* color: #fff; */
  margin:0;
  padding: 0;

}

/* media queries */

@media screen and (max-width: 670px) {
  header {
    min-height: 50vh;
  }
  * {
    text-align: center;
  }
}

.logo {
  max-width: 300px;
  max-height: 50px;
  margin-left: 10px;
  margin-top: 5px;
}